Subject: bug#61325: 30.0.50; Jokes in GNUS manual

From: dick <[email-masked]>
Date: Wed, 08 Feb 2023 08:06:09 -0500

I trust everyone here can acknowledge Gnus had long ago reached a
terminal state, and that new readers of the manual are more interested
in 1990s netspeak than actually using the software.  As you readily
note, the manual is worthless for the latter's purpose.  Gnusers
worldwide, all 12 of us, have long known this.

I also trust everyone can see we're critiquing the equivalent of a five
year-old's clay ashtray as if it were a Confederate monument, which I
grant you is welcome respite from purposelessness and childlessness, but
nothing to build a head of steam about!